# The font to use in the PDF when nothing else is specified			
defaultfont = Tahoma

# The width of the document in mm (float)
width = 85

# The height of the document in mm (float)
height = 55

# White margins from left, right, top, bottom in mm (float), separated by ,
margins = 0,0,0,0

# The creator name in the PDF (free format string)
creator = Mijnbestseller Businesscard Creator

# The subject of the document (free format string)
subject = Businesscard backside

# Should the document be ISO 15930-1:2001: PDF/X-1a:2001, Blind exchange in CMYK + Spot Colors, based on PDF 1.3
! IF set to true color-notations device-cmyk(c,m,y,k), #rrggbb and rgb(r,g,b) are supported
pdfx = true

# Path to cmyk icc profile (mandatory for pdfx(true) )
icccmykpath = /opt/iccprofiles/UncoatedFOGRA29.icc

# Path to rgb icc profile (mandatory for pdfx(true) )
iccrgbpath = /opt/iccprofiles/AppleRGB.icc

# icc outputcondition identifier (mandatory for pdfx(true) )
iccocid = FOGRA29

# icc info (mandatory for pdfx(true) )
iccinfo = ISO 12647-2:2004

# Path to font directory
fontdir = _r_fontdir

# Path to images dir, this is the root for html img src path's
imgdir = /

# Optional: bleedmargin in mm (float)(if present creates a bleedbox in the PDF) at margin distance from the mediasize
# bleedmargin = 3

# Optional: trimmargin in mm (float)(if present creates a trimbox in the PDF) at margin distance from the mediasize (always larger than bleedmargin!)
# trimmargin = 5

# writes a creationdate, title and visual cropmarks to the pdf (optional, true or false)
# showuserinfo = true

# Optional: a watermark displayed on every page
# concept = Van Remco Ulenbelt !!
